Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022786
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacemajorhave not tried2013-01-14 09:482013-02-01 22:28
ReporterjonalegriaesarteView Statuspublic 
Assigned Toshankarb 
PriorityhighResolutionfixedFixed in Version3.0MP20
StatusclosedFix in branchFixed in SCM revision545f67fdedf5
ProjectionnoneETAnoneTarget Version3.0MP20
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022786: Filter does not work properly in alert window, new section

DescriptionFilter does not work properly in alert window, new section. When the user writes data, the system removes this data
Steps To Reproduce- Alert window
- New section, alert rule filter, write something
- Notice that Openbravo removes the content. The options that appear to filter are empty. Review this behavior too.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0055948)
hgbot (developer)
2013-01-29 14:59

Repository: erp/devel/pi
Changeset: 545f67fdedf57836b49402f44afc6eb3c29775d8
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Tue Jan 29 19:28:42 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/545f67fdedf57836b49402f44afc6eb3c29775d8 [^]

Fixes Issue 0022786: Filter does not work properly in alert window

Modified display value to display the identifier properly.

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-grid.js
---
(0056008)
AugustoMauch (developer)
2013-01-31 13:26

Code reviewed and verified in pi@a7dea24ffd6d
(0056082)
hudsonbot (developer)
2013-02-01 22:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b070aa80fc76 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-01-14 09:48 jonalegriaesarte New Issue
2013-01-14 09:48 jonalegriaesarte Assigned To => AugustoMauch
2013-01-14 09:48 jonalegriaesarte Modules => Core
2013-01-14 09:48 jonalegriaesarte Triggers an Emergency Pack => No
2013-01-14 09:49 jonalegriaesarte version => pi
2013-01-14 09:49 jonalegriaesarte Target Version pi => 3.0MP20
2013-01-28 10:14 shankarb Assigned To AugustoMauch => shankarb
2013-01-29 14:39 shankarb Status new => scheduled
2013-01-29 14:39 shankarb fix_in_branch => pi
2013-01-29 14:56 shankarb Review Assigned To => AugustoMauch
2013-01-29 14:56 shankarb fix_in_branch pi =>
2013-01-29 14:56 shankarb Issue Monitored: AugustoMauch
2013-01-29 14:59 hgbot Checkin
2013-01-29 14:59 hgbot Note Added: 0055948
2013-01-29 14:59 hgbot Status scheduled => resolved
2013-01-29 14:59 hgbot Resolution open => fixed
2013-01-29 14:59 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/545f67fdedf57836b49402f44afc6eb3c29775d8 [^]
2013-01-31 13:26 AugustoMauch Note Added: 0056008
2013-01-31 13:26 AugustoMauch Status resolved => closed
2013-01-31 13:26 AugustoMauch Fixed in Version => 3.0MP20
2013-02-01 22:28 hudsonbot Checkin
2013-02-01 22:28 hudsonbot Note Added: 0056082


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker